function FileData_Pairs(x)
{
x.t("available","data");
x.t("drive","drive");
x.t("drive","currently");
x.t("drive","state");
x.t("drive","missing");
x.t("drive","status");
x.t("drive","offline");
x.t("drive","virtual");
x.t("drive","failed");
x.t("drive","rebuilt");
x.t("drive","first");
x.t("drive","replace");
x.t("drive","lost");
x.t("drive","follow");
x.t("drive","longer");
x.t("drive","configuration");
x.t("drive","usable");
x.t("drive","mark");
x.t("drive","adding");
x.t("drive","removed");
x.t("managing","storage");
x.t("currently","part");
x.t("create","hot");
x.t("situation","occurs");
x.t("state","unconfigured");
x.t("physical","drive");
x.t("physical","disk");
x.t("necessary","create");
x.t("missing","drive");
x.t("missing","command");
x.t("missing","maintaining");
x.t("missing","making");
x.t("change","drive");
x.t("spare","available");
x.t("spare","drive");
x.t("spare","drives");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("want","configuration");
x.t("configurations","making");
x.t("command","rescan");
x.t("status","changes");
x.t("remove","drive");
x.t("offline","drive");
x.t("offline","situation");
x.t("offline","missing");
x.t("offline","select");
x.t("detects","drive");
x.t("rescan","commands");
x.t("harming","data");
x.t("part","redundant");
x.t("perform","step");
x.t("perform","procedure");
x.t("virtual","drive");
x.t("window","select");
x.t("makes","drive");
x.t("failed","makes");
x.t("commands","remove");
x.t("commands","db15-001059-00-april");
x.t("rebuilt","removed");
x.t("occurs","remove");
x.t("disk","missing");
x.t("first","configuration");
x.t("select","physical");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","detects");
x.t("cannot","drive");
x.t("step","data");
x.t("replace","cannot");
x.t("redundant","configuration");
x.t("changes","offline");
x.t("changes","unconfigured");
x.t("section","hot");
x.t("lost","remove");
x.t("follow","steps");
x.t("steps","megaraid");
x.t("hot","spare");
x.t("longer","valid");
x.t("configuration","change");
x.t("configuration","want");
x.t("configuration","megaraid");
x.t("configuration","attention");
x.t("configuration","using");
x.t("configuration","without");
x.t("usable","configuration");
x.t("attention","megaraid");
x.t("attention","perform");
x.t("db15-001059-00-april","2013");
x.t("making","drive");
x.t("maintaining","managing");
x.t("manager","window");
x.t("manager","commands");
x.t("manager","software");
x.t("valid","necessary");
x.t("good","attention");
x.t("data","drive");
x.t("data","virtual");
x.t("sas","making");
x.t("procedure","data");
x.t("mark","drive");
x.t("mark","physical");
x.t("storage","configurations");
x.t("storage","manager");
x.t("using","mark");
x.t("adding","hot");
x.t("without","harming");
x.t("unconfigured","good");
x.t("drives","section");
x.t("removed","drive");
}
